/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

/*  MICROTHEMER STYLES  */

/*= Full Code Editor CSS ====== */

.super-hover {
  position: relative;
  z-index: 1;
}

.super-hover::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 2px;
  background-color: #68E645;
  transform-origin: bottom right;
  transform: scaleX(0);
  transition: transform 0.5s ease;
}

.super-hover:hover::before {
  transform-origin: bottom left;
  transform: scaleX(1);
}


/*= Main Menu ================= */

/** Main Menu >> Getronics navvy **/
.elementor-sticky--effects#getronics-navvy {
	background-color: rgb(0, 0, 0) !important;
}

/** Main Menu >> Getronics navvy Hover Padding **/
.elementor-sticky--effects#getronics-navvy .elementor-column-wrap {
	padding-top: 17px !important;
}

/** Main Menu >> Getronics navvy non-hover **/
#getronics-navvy {
	-o-transition-duration: 0.25s !important;
	-moz-transition-duration: 0.25s !important;
	-webkit-transition-duration: 0.25s !important;
	transition-duration: 0.25s !important;
	-webkit-transition-timing-function: ease-in !important;
	transition-timing-function: ease-in !important;
}

/** Main Menu >> Jetro logo svg **/
.elementor-sticky--effects#getronics-navvy #jetro-logo svg {
	fill: #ffffff !important;
}

/** Main Menu >> Jetro logo svg Non Hover **/
#jetro-logo svg {
	-o-transition-duration: 0.25s !important;
	-moz-transition-duration: 0.25s !important;
	-webkit-transition-duration: 0.25s !important;
	transition-duration: 0.25s !important;
	-webkit-transition-timing-function: ease-in !important;
	transition-timing-function: ease-in !important;
}

/** Main Menu >> Jetro nav items link **/
.elementor-sticky--effects#getronics-navvy #jetro-nav-items a {
	color: rgb(255, 255, 255) !important;
}

/** Main Menu >> Jetro nav items link hover **/
.elementor-sticky--effects#getronics-navvy #jetro-nav-items a:hover {
	color: rgb(0, 235, 0) !important;
}

/** Main Menu >> Jetro nav items Focus **/
.elementor-sticky--effects#getronics-navvy #jetro-nav-items .elementor-item-active {
	color: rgb(0, 235, 0) !important;
}


/*= Content =================== */

/** Content >> Heading 2 bold **/
h2 > b {
	font-weight: 900 !important;
	letter-spacing: -2px !important;
}

/** Content >> H2 green bold **/
.h2-green b {
	color: rgb(0, 235, 0) !important;
}

/** Content >> Heading 3 bold **/
h3 > b {
	font-weight: 900 !important;
}

/** Content >> Heading 2 green **/
h2 > .green {
	color: rgb(0, 235, 0) !important;
	letter-spacing: -1px !important;
}

/** Content >> Timeline Image Icon Icon **/
#timelinz  .attachment-medium {
	box-shadow: 0 2px 7px rgba(102, 102, 102, 0.44) !important;
	background-color: rgb(21, 25, 29) !important;
	padding: 0 !important;
	border: 2px solid rgb(21, 25, 29) !important;
	border-radius: 6px !important;
}

/** Content >> Heading 4 green **/
h4 > .green {
	color: rgb(0, 235, 0) !important;
	font-weight: 900 !important;
}

/** Content >> Paragraph strong **/
p strong {
	font-weight: 900 !important;
}

/** Content >> Video bg hero **/
#video-bg-hero {
	min-width: 1326px !important;
	max-width: 1446px !important;
	margin-right: auto !important;
	margin-left: auto !important;
}

/** Content >> Big dot **/
#big-dot {
	width: 26px !important;
	height: 26px !important;
}

/** Content >> Heading 1 bold **/
h1 b {
	font-weight: 900 !important;
}

/** Content >> Elementor popup modal 612 eicon close **/
#elementor-popup-modal-612 .eicon-close {
	padding: 10px !important;
}

/** Content >> Mobile Elementor popup modal 612 eicon close Copy 1 **/
#elementor-popup-modal-459 .eicon-close {
	padding: 10px !important;
}

/** Content >> Elementor popup modal 612 dialog close button **/
#elementor-popup-modal-612 .dialog-close-button {
	border-radius: 25px !important;
}

/** Content >> Mobile Elementor popup modal 612 dialog close button Copy 1 **/
#elementor-popup-modal-459 .dialog-close-button {
	border-radius: 25px !important;
}


/*= Contact Page ============== */

/** Contact Page >> Contact form DD Styling **/
.contact-form-blackbg .dropdowntronics .gfield_select {
	color: rgb(21, 25, 29) !important;
	padding: 20px !important;
	border-radius: 0 !important;
}


/*( Elementor Tablet )*/
@media (max-width: 1024px) {

	/*= Content =================== */

	/** Content >> Video bg hero **/
	#video-bg-hero {
	width: 100% !important;
	max-width: 100% !important;
}


}


/*( Elementor Mobile )*/
@media (max-width: 767px) {

	/*= Main Menu ================= */

	/** Main Menu >> Getronics navvy Hover Padding **/
	.elementor-sticky--effects#getronics-navvy .elementor-column-wrap {
	padding-top: 9px !important;
}


	/*= Content =================== */

	/** Content >> Video bg hero **/
	#video-bg-hero {
	min-width: 100% !important;
	max-width: 100vw !important;
}


}

